TAAS - Feature #333

Inventory - Stock Purchase
07/12/2024 11:56 AM - Junaid M

Status: Rejected Start date: 07/12/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inventory - Stock Purchase

Description

History

#1 - 08/30/2024 10:18 AM - Junaid M

- Assignee changed from Augustin Jose to travvise Admin

#2 - 09/06/2024 11:46 AM - Anil KV

- Module changed from Stock Purchase to Inventory - Stock Purchase

#3 - 09/06/2024 12:04 PM - Anil KV

- Status changed from New to Rejected

Same as ltem Purchase

05/04/2025
